@tailwind base;

@layer base {
  html {
    @apply text-neutral-800;
  }
  html.dark {
    @apply text-neutral-50;
    @apply bg-neutral-800;
  }
}

@tailwind components;
@tailwind utilities;

.circle {
  fill: none;
  stroke: maroon;
  stroke-width: 5;
  stroke-dasharray: 260;
  stroke-dashoffset: 260;
  animation: wave 4s linear infinite;
}

@keyframes wave {
  0% {
    stroke-dashoffset: 260;
  }
  50% {
    stroke-dashoffset: 0;
  }
  100% {
    stroke-dashoffset: 260;
  }
}
